# python/object:istd_klassen.IstdRegel
code: OP257
documentatie: "Bij een wijziging van de zorgvraag wordt voor het betreffende product\
  \ een nieuwe toewijzing afgegeven of voor het betreffende product wordt een gewijzigde\
  \ toewijzing gestuurd, zie ook OP033x1. \nEen eventueel bestaande toewijzing wordt\
  \ beeindigd indien:  \n* De omvang van de te leveren ondersteuning wijzigt: er is\
  \ meer of minder ondersteuning nodig op hetzelfde product dan vastgesteld in de\
  \ bestaande toewijzing, behalve wanneer de omvang is gedefinieerd met een frequentie\
  \ totaal binnen geldigheidsduur. \n* Het product wijzigt: de client heeft recht\
  \ op een ander product dan vastgesteld in de bestaande toewijzing.\n\nEen eventueel\
  \ bestaande toewijzing wordt aangepast indien:  \n* De einddatum van de te leveren\
  \ zorg of ondersteuning wijzigt (intrekken of oprekken) \n* Het volume wijzigt bij\
  \ een frequentie  totaal binnen geldigheidsduur toewijzing \n* Het maximaal budget\
  \ wordt gewijzigd\nIndien de gemeente het initiatief neemt tot aanpassing van het\
  \ volume of het maximale budget , mag dit alleen in overleg met en na instemming\
  \ van de aanbieder worden gedaan."
titel: 'OP257: Bij een wijziging van de zorgvraag wordt voor het betreffende product
  een nieuwe toewijzing afgegeven.'
type: Bedrijfsregel


